<?php

require "header.php";

includeHTMLHeader();

$_SESSION['currentalbum'] = 0;

?>
<!-- insert the page content here -->
<?php
if ( $currentuser->isLoggedIn() ) {
   echo "<div class='textlink' id='btn_refresh'>REFRESH</div>\n";
}
?>
<div class="albumdetails hidden" id="albumdetails">
<div><span class="albuminfo_label">Album Title:</span> <span class="albuminfo" id="albumtitle"></span></div>
<div class="albuminfo_label">Album Description:</div>
<div class="albuminfo spacebelow_small" id="albumdescription"></div>
<div id="albumdescription"></div>
</div>
<div id="albumcontents">
</div>
<?php

includeHTMLFooter("scalemodels.js");

// vim: set ts=3:sw=3
